Subject: RE: [lojban] tu'o again (was: the set of answers

From: Invent Yourself <[email-masked]>
Date: Sat, 8 Sep 2001 17:27:44 -0400 (EDT)

On Sat, 8 Sep 2001, And Rosta wrote:

> Xod:
> > On Fri, 7 Sep 2001, And Rosta wrote:
> >
> > > Xod:
> > > > On Fri, 7 Sep 2001, And Rosta wrote:
> > > > > there was agreement that {tu'o} couldn't sensically mean both
> > "null operand"
> > > > > and "non-specific/elliptical number", and John opined that it
> > should mean
> > > > > only "null operand". I agree with him.
> > > >
> > > > What does "null operand" mean? Does it mean a number-substitute for
> > > > situations where no number can fit? I can't think of any such example,
> > > > though. Even with the concept of Universe, of which there is by definition
> > > > only one, it is modernly considered that there may be a multitude of them.
> > >
> > > "null operand" means "mekso equivalent of zi'o". When it is argument of an
> > > n-ary operator it converts the operator to a (n-1)-ary operator.
> > >
> > > But since it is a PA, it can grammatically occur in a quantifier position,
> > > but with no obvious meaning. Then Jorge suggested using it in contexts
> > > where a quantifier/gadri is grammatically mandatory but logically otiose
> > > and odious. (E.g. for sumti derived from selbri "x1 is the proposition
> > > 2+2=4", "x1 is the colour blue", "x1 is Xod", and so on.)
> >
> > Are you using it where a number is odious? Or where any number besides
> > "one" is odious?
>
> If you use {pa} rather than {tu'o} in these contexts, you're (a) using
> existential quantification (with all the attendant issues of scope-
> sensitivity) and (b) making a true but additional and unnecessary claim
> that the cardinality is 1. (b) and especially (a) are objectionable things.

My point was only that you don't seem to be using tu'o for null, but for
"ONE!". Null means no number, but "one" means "one", which is a number and
not null at all.

But now you have raised additional questions. The way you use tu'o:

a. It certainly includes existence, no?

b. Isn't it "making a true but additional and unnecessary claim that the
cardinality is 1."?

I don't know why the dynamics of tu'o and pa are so different. They are
the same selma'o.

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister